img {
    vertical-align: middle;
    border-style: none;
}

.img {
    &-fluid {
        max-width: 100%;
        height: auto;
        max-height: 100%;
    }

    &-thumbnail {
        padding: $unit-2;
        background-color: #fff;
        border: 1px solid #dee2e6;
        border-radius: $unit-2;
        max-width: 100%;
        height: auto;
    }

    &-rounded {
        border-radius: $unit-3!important;
    }
}